[main]
x=150
y=0
xs=360
ys=480
ignore=data/menu/center.jpg

[mainleft]
x=0
y=0
xs=150
ys=480
ignore=data/menu/left1.jpg

[mainright]
x=480
y=0
xs=160
ys=480
ignore=data/menu/right3.jpg

[basedlg]
x=166
y=151
ignore=data/basedlg.jpg

[line1]
x=170
y=170
xs=300
ys=42
name=#ab_dlg_str1

[line2]
x=170
y=200
xs=300
ys=42
name=#ab_dlg_str2

[line3]
x=170
y=200
xs=300
ys=42
name=#ab_dlg_str3


[line4]
x=170
y=200
xs=300
ys=42
name=#ab_dlg_str4

[yes]
x=200
y=245
xs=100
ys=42
name=#yes
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
prompt=_yes

[no]
x=340
y=245
xs=100
ys=42
name=#no
active=data/buttoncenter_a.tga
press=data/buttoncenter_a.tga
leftactive=data/buttonleft_a.tga
leftpress=data/buttonleft_a.tga
rightactive=data/buttonright_a.tga
rightpress=data/buttonright_a.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress
prompt=_no

[_yes]
x=320
y=430
xs=0
ys=24
name=#enter_main_menu

[_no]
x=320
y=430
xs=0
ys=24
name=#_back
